
Website Monitoring - Feature #1887

Use secure storage for proxy password

06/01/2017 10:39 PM - Luke Murphey

Status: Closed Start date: 06/06/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.3   

Description

Subtasks:

Feature # 1891: Modify modular input to use the proxy password from secure storage Closed

Feature # 1892: Modify setup page to store the password in secure storage Closed

Related issues:

Blocked by Website Monitoring - Feature #1890: Convert to SimpleXML setup page Closed 06/07/2017

Copied from Website Input - Feature #1884: Use secure storage for proxy password Closed 05/25/2017

History

#1 - 06/01/2017 10:39 PM - Luke Murphey

- Copied from Feature #1884: Use secure storage for proxy password added

#2 - 06/09/2017 10:36 PM - Luke Murphey

- Related to Feature #1890: Convert to SimpleXML setup page added

#3 - 06/09/2017 10:36 PM - Luke Murphey

- Related to deleted (Feature #1890: Convert to SimpleXML setup page)

#4 - 06/09/2017 10:37 PM - Luke Murphey

- Blocked by Feature #1890: Convert to SimpleXML setup page added

#5 - 07/01/2017 06:36 AM - Luke Murphey

Just need to update the test plan and finalize the code.

See https://lukemurphey.net/projects/splunk-website-monitoring/wiki/Test_Plan

#6 - 07/01/2017 07:31 PM - Luke Murphey

- Status changed from New to Closed
